body, html { height: 100%; width: 100%; }
body { background-color:#bd081c; background-image:url(../img/caution100px.png); background-position:center top; background-repeat:repeat-x; color: #333; font-family: 'sans-serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; }
/*.page-active .animated { animation-duration: 1s; animation-fill-mode: both; }
@keyframes zoomInUp {
  from {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }
  60% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}
.page-active .zoomInUp {
  animation-name: zoomInUp;
}*/
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:focus, a:active { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#bd081c; }
::selection { color: #fff; background:#bd081c; }
.clearfix-10 { display:block; clear:both; height:10px; }
.clearfix-20 { display:block; clear:both; height:20px; }
.clearfix-30 { display:block; clear:both; height:30px; }
.clearfix-40 { display:block; clear:both; height:40px; }
hr { border-top:3px solid #eee; margin:30px 0px; }
.page__title { color:#fff; display:block; font-size: 56px; font-weight: bold; margin-top:40px; text-align:center; text-shadow:2px 2px 2px rgba(0,0,0,0.2); }
.newsletter { background:#fff; display:none; max-width:960px; padding:30px; margin:0px auto 60px auto; text-align:center; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2); }
.page-active .newsletter { display:block; }
.newsletter__title { display:block; font-size: 40px; font-weight: bold; line-height:normal; margin:0px; padding:0px; }
.newsletter__subtitle { display:block; font-size: 32px; line-height:normal; margin:0px; padding:0px; }
.newsletter__info { font-size:23px; }
.form-large { border: 3px solid #cccccc; border-radius: 5px; color: #333; font-size: 21px; font-weight: normal; height:56px; padding: 12px 18px; }
.form-control:focus{ border-color:#66afe9; outline:0; -webkit-box-shadow:none; box-shadow:none; }
.form-error, .form-error:focus { border:3px solid #ff0000; }
.form-control::-moz-placeholder { color:#767676; }
.form-control:-ms-input-placeholder { color:#767676; }
.form-control::-webkit-input-placeholder { color:#767676; }
.btn-image { display:block; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; margin:0px; padding: 0; /*max-height: 60px;*/ margin-top: -15px; }
.btn-image img { display:block; margin:0px auto; width:100%; max-width:250px; margin-top: -15px; /*max-height:60px;*/ }
.btn-image:focus, .btn-image:hover, .btn-image:active  { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.arrow-img { max-width:100px; }
footer { color:#fff; display:block; text-align:center; font-size:16px; padding:0px 0px 60px 0px; }
.footer__logo { display:block; max-width:200px; margin:0px auto; }
/* ========== Start Media ========== */

@media (min-width: 768px) and (max-width: 979px) {
.page__title { font-size: 42px; }
.newsletter__subtitle { font-size: 28px; }
.newsletter__info { font-size:20px; }

}
@media (max-width: 767px) {
.clearfix-10 { height:7px; }
.clearfix-20 { height:14px; }
.clearfix-30 { height:21px; }
.clearfix-40 { height:28px; }
hr { margin:15px 0px; }
.page__title { font-size: 36px; }
.newsletter__subtitle { font-size: 24px; }
.newsletter { margin:0px auto 40px auto; padding: 15px; }
.newsletter__title { font-size: 30px; }
.newsletter__info { font-size:18px; }
.arrow-img { max-width: 50px; }
.btn-image { margin: 0 auto; max-width: 320px; }
footer { font-size:14px; padding:0px 0px 40px 0px; }
}
@media (max-width: 599px) {
.page__title { font-size: 16px; }

.newsletter { margin:0px auto 30px auto; }
.newsletter__title { font-size: 22px; }
.newsletter__subtitle { font-size: 12px; }
.form-large { font-size: 16px; }
.newsletter__info { font-size:9px; }
.arrow-img {display: none;}
footer { font-size:14px; padding:0px 0px 30px 0px; }
}
@media (max-width: 479px) {

.newsletter__title { font-size: 14px; }
.form-large { font-size: 14px; padding: 12px; }
}
@media (max-width: 359px) {
.newsletter__title { font-size: 11px; }
}
